Subject: Flexible molecules

From: Pettersson Ingrid <[email-masked]>
Date: Fri, 31 Mar 1995 09:35:06 +0200

Dear Netters,

I have a problem concerning flexible molecules. I have performed a
conformational analysis of two different molecules. I have app. 15
different conformers within 3 kcal/mol of each molecule. I would like
 search if there is two conformers (one from each molecule) which are
alike. This can of course be done by hand but I would prefer if it could be
 done with the aid of a software. The connectivity in the two molecules is
rather similar.  I have access to Sybyl, Insight, MacroModel and Spartan
but is prepared to purchase another software. Any suggestions will be
 appreciated.

With regards,

Ingrid Pettersson

[email-masked]